Understanding Society User Support - Support #1622

Creating my own longitudinal weight
12/14/2021 04:38 PM - Kate Dotsikas

Status: Resolved Start date: 12/14/2021
Priority: Normal % Done: 100%
Assignee: Olena Kaminska

Category: Weights

Description

I am running a linear regression using participants who have responded in waves 9 and 10. | understand that using the wave 10
longitudinal weight will drop individuals from my analysis who haven't responded to all of the preceding waves. From the weighting
FAQ, | understand | can adjust a cross-sectional weight myself to account for the non-response in my analysis. However I'm
wondering how to go about this - which cross-sectional weight do | take as a base, and from what population do | derive the weight?
As | am dropping anyone not responding with a full interview in wave 9 and 10, how can | estimate the probability of non-response
between these waves as everyone in my sample has responded to both? Thank you in advance for your help.

History

#1 - 12/15/2021 10:48 AM - Understanding Society User Support Team
- Category set to Weights

- Status changed from New to Feedback

- Assignee set to Olena Kaminska

- % Done changed from 0 to 10

- Private changed from Yes to No
Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 12/15/2021 12:34 PM - Olena Kaminska
Kate,

As your analysis is longitudinal you will need a longitudinal weight. You can create your own tailored weight. Please email to
usersupport@understandingsociety.ac.uk to request the training material. Your base weight can be wave 6 _li weight.

Best wishes,
Olena

#3 - 04/30/2022 01:51 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 10 to 100
